@media only screen and (max-width: 1000px) {

	
	#indexBlogPosts{
		margin-right: 0;
	}
	
	.imageBox{
		min-height: 260px;
	}
	
	aside{
		display: none;
	}
	
	#indexBlogPosts{
		margin-right: 20px;
	}
	
}

@media only screen and (max-width: 710px) {
	
	#targetCandy{
		border-left: none !important;
		border-right: none !important;
	}
	
	.code, .plain_code{
		margin: 0 !important;
		margin-top: 5px !important;
	}
	
	#candyAP{
		display: block;
		width: 100%;
		opacity: 1 !important;
	}
	
	#candyAP a img:hover{
		opacity: 1 !important;
	}
	
	#app p{
		margin: 20px auto !important;
	}
	
	#apImage{
		margin-bottom: -20px !important;
		opacity: 1 !important;
	}
	
	#app h1{
		width: 100% !important;
		font-size: 26px;
		margin-bottom: 0;
	}
	
	#app #app-white-bg{
		border-radius: 6px !important;
	}
	
	#pub-time{
		text-align: left;
		margin: 10px 20px 0;
	}
	
	#article-header img{
		border-radius: 0;
	}
	
	#widgetBottom{
		padding: 0 20px;
		box-sizing: border-box;
		width: 100%;
	}
	
	nav, #cat{
		display: none;
	}
	.toolbar{
		display: none;
	}
	
	#mobileNav{
		display: inline-block;
		text-align: center;
		width: 100%;
		background-color: hsl(0, 7%, 98%);
		padding: 25px 0;
		border-bottom: 1px solid #ebebeb;
	}
	
	#logo{
		display: inline-block;
		margin-bottom: 0;
	}
	
	article{
		flex-direction: column;
		padding: 20px;
	}
	
	.leftSide, .imageBox{
		width: 100%;
	}
	
	.leftSide{
		margin-bottom: 20px;
	}
	
	.imageBox{
		min-height: 240px;
	}
	
	#indexBlogPosts{
		padding: 0;
		margin-right: 0;
	}
	
	#latestArticle{
		padding: 0 20px;
	}
	
	#latestArticle img{
		margin-top: 20px;
	}
	
	#commercial{
		margin-left: 0; 
		margin-right: 0;
	}
		
	#new-top-candy{
		width: 100% !important;
	}
	
}
